#' @title Rasch Model Parameters with pairwise
#' @name pairwise
#' @docType package
#' @seealso {PP}
#' @description The package \code{pairwise} performs the explicit calculation, not estimation!, of the rasch item parameters using a pairwise comparison approach. 
#'
#' @details 
#' Based on the explicit calculated item parameters for a dataset, the person parameters can thereupon be estimated using an mle or wle approach, for example implementetd in the R-package 'PP' by Manuel Reif.
#' 
#' The actual version (0.1.2) computes item parameters for dichotomous and polytomous item responses according the 1pl and the polytomous partial credit rasch model.
#' 
#' calculation of standard errors, when using functions \code{ipSE.dicho} or \code{ipSE.poly} is realized by bootstrap or jack-knife technique.   
#'
#' @author Joerg-Henrik Heine <jhheine@@googlemail.com>
#' @export itempar.dicho itempar.poly
#' @exportClass ippw ippwpo ippwse ippwpose
#' @S3method summary ippw
#' @S3method summary ippwse
#' @S3method summary ippwpo
#' @S3method summary ippwpose
#' @S3method plot ippw
#' @S3method plot ippwpo
#' @S3method plot ippwse
#' @S3method plot ippwpose
#' @references 
#' Choppin, B. (1968). Item Bank using Samplefree Calibration. \emph{Nature, 219}(5156), 870-872.
#' @references
#' Choppin, B. (1985). A fully conditional estimation procedure for Rasch model parameters. \emph{Evaluation in Education, 9}(1), 29-42.
NULL
